<TruckWheel
	Mesh="wheels_zil_164_blue_fr"
	Radius="0.529"
	Width="0.269"
	Mass="100"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.25" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.0" />
</TruckWheel>
